Subject: Re: CCL:CHELPG

From: "Dr. N. SUKUMAR" <[email-masked]>
Date: Tue, 09 Jul 2002 15:50:39 EDT

Mulliken charges are asigned by apportioning the electrons in the overlap
region between two atoms (two center overlap integrals) equally between the
atoms, which are then added to the net atomic populations (from the
one-center overlap integrals). Like most such schemes, it is an arbitrary
scheme for assigning charges (since "atomic charges" are not unambiguously
defined, at least outside of Bader's AIM theory).

If one wants to reproduce the electrostatic effects of the electron charge
distribution in a molecule with reasonable accuracy, without arbitrary
parametrization, one can employ either:
* a distribution of point charges (i.e. monopoles) fitted to the
electrostatic potential -- this is exactly what the CHELPG procedure does;
or
* a distribution of monopoles, dipoles, quadrupoles and higher-order
multipoles -- we have implemented this in a version of our RECON algorithm:
Whitehead, Sukumar and Breneman, submitted to J. Comp. Chem.

The original reference for CHELPG (CHarges from ELectrostatic Potentials
Grid) is:

"Determining Atom-Centered Monopoles from Molecular Electrostatic
Potentials.  The Need for High Sampling Density in Formamide Conformational
Analysis"
J. Comput. Chem., 11, 361-373 (1990) Curt M. Breneman and Kenneth B. Wiberg

Dr. N. Sukumar
http://www.drugmining.com/
Rensselaer Department of Chemistry

On Tue, 09 Jul 2002 14:20:56 +0000 "George Hall" wrote:

> 
> Hi everybody,
> 
> I wonder if some could point me out what are the differences between
> Chelpg 
> charges and Mulliken.
> 
> Would you please indicate me some references or some advices about the 
> aproach for these kind of charges.
> 
> Thanks a lot in advance.
> 
> George Hall.
> 
> 
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
> Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>